.page-header {
  position: relative;
  overflow: hidden;
  padding: 2rem 0;
  background-color: #fcfaf8;
}
.page-header__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-header__image, .page-header__video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.page-header__inner {
  position: relative;
  z-index: 2;
}
.page-header__title {
  margin: 0 0 1rem;
  max-width: 20ch;
  font-weight: 600;
}
.page-header__description {
  max-width: 60ch;
}
.page-header__button {
  margin-top: 2rem;
}
.page-header .breadcrumb-nav {
  display: none;
}
.page-header.-has-media {
  display: flex;
  align-items: center;
  min-height: 400px;
  max-height: 640px;
  padding: 3rem 0;
  background: none;
  color: hsl(0, 0%, 100%);
}
.page-header.-has-media::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: linear-gradient(186deg, rgba(75, 56, 76, 0.46) 4.6%, rgba(13, 12, 3, 0.46) 94.44%), linear-gradient(186deg, rgba(75, 56, 76, 0.46) 4.6%, rgba(13, 12, 3, 0.46) 94.44%);
}
.page-header.-has-media .breadcrumb-nav {
  color: #e8cf80;
}
.page-header.-has-media .page-header__inner {
  text-align: center;
}
.page-header.-has-media .page-header__title,
.page-header.-has-media .page-header__description {
  margin-inline: auto;
  color: hsl(0, 0%, 100%);
}
@media screen and (min-width: 768px) {
  .page-header {
    padding: 3rem 0 2rem;
  }
  .page-header .breadcrumb-nav {
    display: block;
  }
  .page-header.-has-media {
    min-height: 560px;
    max-height: 800px;
  }
  .page-header.-has-media .page-header__inner {
    text-align: left;
  }
  .page-header.-has-media .page-header__title,
  .page-header.-has-media .page-header__description {
    margin-inline: 0;
  }
}